[general]
TranslatorName=Lewen@博雅宇轩
TranslatorURL=http://www.LewenSky.cn
Version=1.45
[menu_102]
70001=文件(&F)
40032=选择缓存文件夹(&F)
40023=在缓存中打开文件(&C)
40026=打开缓存子文件夹(&U)
40028=在浏览器中打开网址(&U)
40041=复制选定的缓存文件到...
40049=删除选中的缓存文件(&D)
40060=所选文件的打开方式...
40001=保存选中项目(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=复制选中项目(&C)
40035=复制网址(&U)
40056=复制选定文件(&E)
40007=全部选择(&A)
40015=全部不选
70003=视图(&V)
40005=显示网格线(&G)
40022=显示工具提示(&T)
40064=标记奇/偶行
40006=网页报告 - 全部项目(&H)
40010=网页报告 - 选中项目(&E)
40011=选择栏目(&N)
40012=自动调整栏目大小(&A)
40004=刷新(&R)
70004=选项(&O)
71001=双击动作
45101=属性(&P)
45102=打开缓存中的文件(&C)
45103=在浏览器中打开链接(&U)
45104=打开缓存子文件夹(&U)
45105=打开方式(&W)
40054=缓存过滤器(&F)
40055=清空缓存过滤器(&L)
40027=使用GMT格式显示日期/时间
40052=标记丢失的文件(&M)
40053=隐藏丢失的文件(&H)
40059=在CSV/Tab分隔的文件中添加标题
40042=显示程序文件(&A)
40043=显示图片文件(&I)
40044=显示文本/网页文件(&T)
40045=显示视频文件(&V)
40048=显示音频文件(&U)
40046=显示所有其他文件(&O)
70005=帮助(&H)
40003=关于(&A)
40047=访问IECacheView网站(&W)
[menu_104]
70001=弹出菜单1
40023=在缓存中打开文件(&C)
40026=打开缓存子文件夹(&U)
40028=在浏览器中打开网址(&U)
40035=复制网址(&U)
40041=复制选定的缓存文件到...
40060=所选文件的打开方式...
40001=保存选中项目(&S)
40008=复制选中项目(&C)
40011=选择栏目(&N)
40012=自动调整栏目大小(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_109]
caption=复制选中的文件到...
1=确定
2=取消
1006=...
1007=根据网站目录结构保存文件
1010=根据Web服务器的修改时间更新复制文件的修改时间
1011=如果文件名已经存在，则复制为新文件名
[dialog_110]
caption=选择缓存文件的文件夹
1=确定
2=取消
1006=...
[dialog_111]
caption=缓存过滤器
1=确定
2=取消
1009=输入一个或多个你要查看的网站: 
[dialog_112]
1=确定
1005=汉化:
1006=Lewen@博雅宇轩
[dialog_1096]
caption=栏目设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认
1=确定
2=取消
1000=选择你要显示的栏目，使用“上移”和“下移”按钮来进行栏目排序
1002=选中栏目的宽度: (单位:像素)
[strings]
4=总共 %d 个项目
5=, 已选择 %d 个
6=创建方式
7=选择要保存的文件名
8=互联网浏览器(IE)缓存列表
9=无
10=选择你想查看的缓存文件夹
11=访问指定文件夹失败
12=选择缓存文件要复制到的文件夹
13=确定要删除所选的缓存文件？?
14=正在载入... %d
15=是
16=否
501=文本文件
502=制表符分隔的文本文件
503=表格文本文件
504=网页文件 - 横向
505=网页文件 - 竖向
506=XML文件
507=逗号分隔的文本文件
1001=文件名
1002=内容类型
1003=链接
1004=最后访问
1005=最后修改
1006=点击数
1007=文件大小
1008=子文件夹名称
1009=完整路径
1010=有效时间
1011=文件丢失
1012=上次检查时间
